.variants-row  svg {width: 60px; height: 60px; max-width: unset;}
.variants-row .benefits-row {gap: 0; row-gap: 30px;}
.variants-row .benefits-col {width: 100%;}
.variants-row .benefits-col, .variants-card-carousel .benefits-col .extra-data {font-size: 18px;}
.benefits-row {gap: 30px;}
.benefits-col {border: 2px solid #53A351;border-radius: 20px;padding: 40px 20px; font-weight: 400; font-size: 16px; line-height: 140%; width: 100%; text-align: center; text-decoration: none;}
.benefits-col:hover {background-color: #53a35161; border-color: #53a35161;}
.benefits-col .extra-data {color: #4680C2; font-weight: 700; padding-bottom: 10px; font-size: 24px;}
.variants-row .benefits-col {display: flex; gap: 12px; flex-direction: column;}
.variants-row .benefits-col .extra-data {height: auto; padding-bottom: 0px;font-weight: 600;  font-size: 20px; color: #2C374A;}
.variants-row .benefits-col .extra-data .text-accent {height: auto; padding-bottom: 0px;font-weight: 600;  font-size: 20px;}
.variants-row .benefits-col .text {font-weight: 400; font-size: 16px; color: #2C374A; line-height: 110%;}
.benefits-col img, .benefits-col svg  {width: 100px; height: 100px; align-self: center;}
/*.benefits-col div {text-align: center;}*/
@media (max-width: 900px) {
    .variants-card-carousel .benefits-col .extra-data {font-size: 14px; height: auto;}
}